
effect_skill1.png
size: 1002,222
format: RGBA8888
filter: Linear,Linear
repeat: none
images/effect/skill1/glow
  rotate: true
  xy: 964, 130
  size: 37, 36
  orig: 43, 44
  offset: 2, 4
  index: -1
images/effect/skill1/glow_bai
  rotate: false
  xy: 74, 21
  size: 50, 55
  orig: 50, 55
  offset: 0, 0
  index: -1
images/effect/skill1/ssuv/ssuv_00
  rotate: false
  xy: 878, 169
  size: 109, 51
  orig: 126, 55
  offset: 7, 2
  index: -1
images/effect/skill1/ssuv/ssuv_02
  rotate: false
  xy: 764, 168
  size: 112, 52
  orig: 126, 55
  offset: 7, 2
  index: -1
images/effect/skill1/ssuv/ssuv_04
  rotate: false
  xy: 498, 25
  size: 117, 52
  orig: 126, 55
  offset: 5, 2
  index: -1
images/effect/skill1/ssuv/ssuv_06
  rotate: false
  xy: 643, 168
  size: 119, 52
  orig: 126, 55
  offset: 5, 2
  index: -1
images/effect/skill1/ssuv/ssuv_08
  rotate: false
  xy: 643, 116
  size: 117, 50
  orig: 126, 55
  offset: 5, 3
  index: -1
images/effect/skill1/uv/uv_00
  rotate: false
  xy: 163, 79
  size: 159, 141
  orig: 174, 159
  offset: 5, 8
  index: -1
images/effect/skill1/uv/uv_04
  rotate: false
  xy: 485, 79
  size: 156, 141
  orig: 174, 159
  offset: 8, 8
  index: -1
images/effect/skill1/uv/uv_08
  rotate: false
  xy: 324, 79
  size: 159, 141
  orig: 174, 159
  offset: 5, 8
  index: -1
images/effect/skill1/uv/uv_12
  rotate: false
  xy: 2, 78
  size: 159, 142
  orig: 174, 159
  offset: 5, 7
  index: -1
images/effect/skill1/uv3/ssuv2_00
  rotate: true
  xy: 2, 2
  size: 74, 70
  orig: 82, 91
  offset: 6, 1
  index: -1
images/effect/skill1/uv3/ssuv2_02
  rotate: false
  xy: 421, 2
  size: 75, 75
  orig: 82, 91
  offset: 5, 0
  index: -1
images/effect/skill1/uv3/ssuv2_04
  rotate: true
  xy: 338, 2
  size: 75, 81
  orig: 82, 91
  offset: 5, 0
  index: -1
images/effect/skill1/uv3/ssuv2_06
  rotate: true
  xy: 251, 2
  size: 75, 85
  orig: 82, 91
  offset: 6, 0
  index: -1
images/effect/skill1/uv3/ssuv2_08
  rotate: true
  xy: 163, 2
  size: 75, 86
  orig: 82, 91
  offset: 5, 0
  index: -1
images/effect/skill1/uv3/ssuv2_10
  rotate: true
  xy: 762, 90
  size: 76, 87
  orig: 82, 91
  offset: 4, 0
  index: -1
images/effect/skill1/uv3/ssuv2_12
  rotate: false
  xy: 817, 4
  size: 76, 84
  orig: 82, 91
  offset: 4, 1
  index: -1
images/effect/skill1/uv3/ssuv2_14
  rotate: true
  xy: 643, 37
  size: 77, 85
  orig: 82, 91
  offset: 4, 1
  index: -1
images/effect/skill1/uv3/ssuv2_16
  rotate: true
  xy: 730, 11
  size: 77, 85
  orig: 82, 91
  offset: 4, 0
  index: -1
images/effect/skill1/uv3/ssuv2_18
  rotate: true
  xy: 878, 90
  size: 77, 84
  orig: 82, 91
  offset: 4, 3
  index: -1
images/effect/skill1/uv3/ssuv2_20
  rotate: false
  xy: 895, 9
  size: 77, 79
  orig: 82, 91
  offset: 4, 8
  index: -1
